import NotFound from "@/components/Current/NotFound"

import type { LangParams, PageArgs } from "@/types/params"

export default function NotFoundPage({}: PageArgs<LangParams>) {
  return <NotFound />
}
